.search_aj{
   position:relative;
}

.search_result, .search_result_hashtag{
    background: #FFF;
    border: 1px #ccc solid;
    width: 150px;
    border-radius: 4px;
    max-height:800px;
    overflow-y:hidden;
	position: absolute;
	z-index: 100;
    display:none;
}

.search_result li, .search_result_hashtag li{
    list-style: none;
    padding: 5px 10px;
    margin: 0 0 0 -40px;
    color: #0896D3;
    border-bottom: 1px #ccc solid;
    cursor: pointer;
    transition:0.3s;
}

.search_result li:hover, .search_result_hashtag li:hover{
    background: #F9FF00;
}



/* Дополнительные стили для личного кабинета */

.search_country, .search_region, .search_city, .search_district{
    background: #727272;
    border: 1px #ccc solid;
    width: 200px;
    border-radius: 4px;
    max-height:800px;
    overflow-y:hidden;
	position: absolute;
	z-index: 100;
    display:none;
}

.search_country li, .search_region li, .search_city li, .search_district li{
    list-style: none;
    padding: 5px 10px;
    margin: 0 0 0 -40px;
    color: #fff;
    border-bottom: 1px #ccc solid;
    cursor: pointer;
    transition:0.3s;
}

.search_country li:hover, .search_region li:hover, .search_city li:hover, .search_district li:hover{
    background: #f03f35;
}

/* /Дополнительные стили для личного кабинета */
